@echo off
echo Make sure unecm.exe is in this directory before continuing.
echo.
echo If you need to apply any patch, do it AFTER unpacking
echo (apply in the .cdi file, not in the .ecm file).
echo.
echo Press CTRL+C if you want to give up now.
pause
unecm disc.cdi.ecm disc.cdi
rename disc.cdi "Tennis 2K2 - DCRES.cdi"
echo If the process was successful, you can delete the .ecm file.
echo The .cdi file should be ready to burn.
pause